/*
Theme Name: Stack Child
Theme URI: http://www.tommusrhodus.com/stack-wordpress-theme
Description: Child theme for the Stack theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: stack
Version: 1.0.0
*/

@import url('../stack/style.css');

@font-face {
	font-family: 'Sans';
	src: url('fonts/U8-Regular.eot');
	src: local('☺'), 
		url('fonts/U8-Regular.woff') format('woff'), 
		url('fonts/U8-Regular.ttf') format('truetype'), 
		url('fonts/U8-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Sans Bold';
	src: url('fonts/U8-Bold.eot');
	src: local('☺'), 
		url('fonts/U8-Bold.woff') format('woff'), 
		url('fonts/U8-Bold.ttf') format('truetype'), 
		url('fonts/U8-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Serif';
	src: url('fonts/ChronicleDisplay-XLight.eot');
	src: local('☺'), 
		url('fonts/ChronicleDisplay-XLight.woff') format('woff'), 
		url('fonts/ChronicleDisplay-XLight.ttf') format('truetype'), 
		url('fonts/ChronicleDisplay-XLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


p, body, .nest-button {
	font-size: 14px;
	font-family: 'Sans', 'Avenir Book', sans-serif;;
	line-height: 1;
}
strong {
	font-family: 'Sans Bold', 'Avenir Medium', sans-serif;
	font-weight: normal;
}
h1 {
	font-family: 'Serif', Georgia, serif;
	font-size: 2.5em;
	line-height: 1.1;
	text-align: center;
	color: #ffffff;
}
a {font-weight: normal;}


/* Content */
.nav-bar {
	z-index: 2;
    position: fixed;
	color: #ffffff;
	letter-spacing: 0.2em;
	left: 0;
    right: 0;
	padding: 5em;
	text-align: right;
}
.nest-content-inner p a, .nest-content-inner p {
	color: #ffffff;
	letter-spacing: 0.2em;
	text-decoration: none;
	text-align: center;
    padding-top: 10vh;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.nest-content-inner p a:hover {
	opacity: 0.5;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.nest-button-wrapper {
	top: 5em;
	left: 5em;
}
.nest-close-button-wrapper {
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.nest-slide-wrapper-active .nest-close-button-wrapper {
	opacity: 1;
}
.nest-close-button-wrapper {
    top: 3.8em;
    left: 3.3em;
}
.nest-button {
	padding: 0;
    padding-left: 35px;
    box-shadow: none;
    background-color: transparent;
	text-transform: uppercase;
    letter-spacing: 0.2em;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.nest-button::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: -5px;
    left: 0;
    background-image: url(/wp-content/uploads/icon-phone.svg);
    background-repeat: no-repeat;
	opacity: 1;
}
.nest-button:hover {
	text-decoration: none;
	opacity: 0.5;
}
.nest-close-button {margin: 0!important;}
.logo {
	position: relative;
	z-index: 1;
}


/* Slider */
.wpb_revslider_element {
	position: fixed;
	top: 0;
}


/* Media Queries */
@media only screen and (max-width: 767px) {
	h1 {font-size: 1.3em; line-height: 1.4; letter-spacing: 0.2px;}
	h1 a {color: #ffffff; text-decoration: none;}
	.logo {position: fixed; top: 45%; width: 75%; left: 0; right: 0; margin: 0 auto;}
	.nav-bar {text-align: center; bottom: 0; padding: 2em;}
	.nest-button-wrapper {right: 5em; margin: 0 auto; width: 130px; top: 2em;}
	.nest-close-button-wrapper {right: 3.3em; margin: 0 auto; top: 1.8em;}
	.nest-content-inner {padding: 15px 0;}
	.nest-content-inner p a {padding-top: 15vh;}
	.nest-content-inner p {position: fixed; bottom: 2em; left: 0; right: 0;}
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
	.logo {position: relative; width: 75%; text-align: center;}
}





